<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="styles/index.css" rel="stylesheet">
    <title>Title</title>
</head>
<body>
<div class="image-container">
    <div class="button"></div>
</div>
</body>
</html>